#Thu Jun 25 16:11:14 MSK 2026
com.parkplants.app-main-79\:/mipmap-hdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
com.parkplants.app-main-79\:/mipmap-mdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
com.parkplants.app-main-79\:/mipmap-xhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
com.parkplants.app-main-79\:/mipmap-xxhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
com.parkplants.app-main-79\:/mipmap-xxxhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.parkplants.app-main-79\:/xml/file_paths.xml=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_file_paths.xml.flat
